Buy NOW!  Contact Us  Free Download

Minimum Server Requirements 

  • Apache Web server HTTPD 1.3 or higher
  • PHP 5.3 or 5.4
  • PHP allow_url_fopen option enabled
  • ionCube Loader
  • mod_rewrite
  • PHP safe_mode set to "Off"
  • MySQL 5.0.3 or higher
  • Recommended min 256Mb dedicated PHP RAM mem limit, 512Mb for Feed Import Addon
  • .htaccess support
  • GD, СURL, BCMath, zlib and iсonv libraries
  • WGЕT utility
  • PHP register_globals set to "Off"
  • PHP mail option enabled
  • MySQLi
  • PHP Data Objects (PDO) set to "On"

The above system requirements are valid for the current version only. If you have an older version of the software, please contact our Support staff for assistance.

 

Latest News rss
Publications rss
Testimonials

"I have been purchasing a lot of software over the last couple of years, and I must say that I never had such an instant and quick customer support as with you guys. The professional guidance and support quickly brought me to a level of confidance and also the performance level of installing my software was very high.

Furthermore I felt confident because I felt that I was in good hands since I am not capable on doing all this installing myself. I would recommend you guys to everyone and I would know by doing so that I wouldn’t be losing my face to anyone!!! Thanks"

Jurgen Vannieuwkerke

Tips

You can replace US Zip codes with post codes of your country.

join our mailing list
Follow Us